Subject: Helianthus Allelopathy

From: [email-masked] (Noreen Mastascusa)
Date: 10 Jun 1995 00:15:49 GMT

Anybody out there know what vegetables are susceptible to growth 
inhibition by sunflowers?  I have a bad Bermuda grass problem in my 
garden and want to try to use sunflowers to control it (I've been told 
that Bermuda grass is very susceptible to the allelopathic effects of 
sunflowers), but I want to know what veggies I should avoid planting in 
the area.  I know that beans are susceptible.  Thanks very much for any 
info that you can give me.

-Noreen Mastascusa
[email-masked]